* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* ---- grid ---- */
.grid-data {
  display:none;
}
.grid-sizer { width: 20%; }
.grid {
  position:relative;
  background-color: transparent;
}
.grid.active{
  opacity:1;
}
.grid-container{
  width:100%;
}
.grid-item img {
    position:relative;
    width:90%;
    margin:5%;
    height:auto;
    z-index:0;
}
.grid-item.grid-width2 img{
  width:95%;
  margin:2.5%;
}
.grid-modal {
  width: 100%;
  position: absolute;
  top: 00px;
  left: 0px;
  display: none;
  z-index: 300;
}
.grid-modal .content {
  width: 50%;
  margin: 0px auto 0px auto;
  display: block;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.59);
  -moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.59);
  box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.59);
  position: relative;
}
.grid-modal .content .poster {
  display: block;
  text-align: center;
  vertical-align: middle;
  padding: 10px;
}
.grid-modal .content .poster img {
  width: 100%;
  height: auto;
  display: block;
}
.grid-modal .items .item {
  display: none;
}
.grid-modal .btn-close-modal {
  width: 30px;
  height: 30px;
  background-color: #fff;
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 400;
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #000;
  text-align: center;
  padding-top: 1px;
  text-decoration: none;
}
.grid-modal .btn-prev {
  width: 40px;
  height: 40px;
  background: url("../images/icon-carousel-arrow-prev.png");
  background-repeat: no-repeat;
  background-size: auto 100%;
  display: block;
  position: absolute;
  left: 40px;
  top: 45%;
  -webkit-filter: drop-shadow(2px 2px 2px #000);
    filter: drop-shadow(2px 2px 2px #000);
}
.grid-modal .btn-next {
  width: 40px;
  height: 40px;
  background: url("../images/icon-carousel-arrow-next.png");
  background-repeat: no-repeat;
  background-size: auto 100%;
  display: block;
  position: absolute;
  right: 40px;
  top: 45%;
  -webkit-filter: drop-shadow(2px 2px 2px #000);
    filter: drop-shadow(2px 2px 2px #000);
}
.grid-modal .btn-close-modal:hover {
  text-decoration: none;
  color: #666;
}
@media (max-width: 3600px) {
  .grid-sizer { width: 20%; }
  .grid {
    width: 1020px;
    margin:20px auto;
  }
  .grid-item:hover {
    opacity: .8;
  }
  /* clearfix */
  .grid:after {
    content: '';
    display: block;
    clear: both;
  }
  /* ---- grid-item ---- */
  .grid-item {
    width: 204px;
    height: 204px;
  }
  .grid-item.grid-width2 { width: 408px; }
  .grid-item.grid-height2 { height: 408px; }
}
@media (max-width: 1024px) {
  .grid {
    width: 960px;
    margin: 20px auto;
  }
  .grid-item {
    width: 192px;
    height: auto;
  }
  .grid-item.grid-item.grid-width2 {
    width: 384px;
  }
}
@media (max-width: 960px) {
  .grid {
    width: 770px;
    margin:0 auto;
  }
  .grid-item {
    width: 154px;
    height: auto;
  }
  .grid-item.grid-item.grid-width2 {
    width: 308px;
  }
}
@media (max-width: 768px) {
  .grid-sizer { width: 50%; }
    .grid {
    width: 100%;
    margin:0 auto;
  }
  /* clearfix */
  .grid:after {
    content: '';
    display: block;
    clear: both;
  }
  /* ---- grid-item ---- */
   .grid-item {
    width: 50%;
    height: auto;
  }
  .grid-item.grid-item.grid-width2 {
    width: 100%;
  }
  .grid-item.grid-height2 {
    height: 408px;
    overflow: hidden;
  }
  .grid-item:last-child {
    display: none;
  }
  .grid-item:nth-child(3) img {
    position: relative;
    width: 92.5%;
    margin: 5% 2.5% 2.5% 5%;
    height: auto;
    z-index: 0;
  }
  .grid-item:nth-child(4) img {
    position: relative;
    width: 92.5%;
    margin: 5% 5% 2.5% 2.5%;
    height: auto;
    z-index: 0;
  }
  .grid-item:nth-child(5) img {
    position: relative;
    width: 92.5%;
    margin: 2.5% 2.5% 5% 5%;
    height: auto;
    z-index: 0;
  }
  .grid-item:nth-child(6) img {
    position: relative;
    width: 92.5%;
    margin: 2.5% 5% 5% 2.5%;
    height: auto;
    z-index: 0;
  }
  .grid-item:nth-child(7) img {
    position: relative;
    width: 95%;
    margin: 0% 2.5% 0% 2.5%;
    height: auto;
    z-index: 0;
  }
  .grid-item:nth-child(8) img {
    position: relative;
    width: 92.5%;
    margin: 0% 2.5% 2.5% 5%;
    height: auto;
    z-index: 0;
  }
  .grid-item:nth-child(9) img {
    position: relative;
    width: 92.5%;
    margin: 0% 5% 2.5% 2.5%;
    height: auto;
    z-index: 0;
  }
}
